<footer>
    <!-- <div>
    	<a href="#" class="ess-icon footer-login"></a>
    </div> -->
    <div>
    	<a href="#" class="ess-icon footer-logout"></a>
    </div>
    <div>
    	<a href="#" class="ess-icon footer-follow"></a>
    </div>
    <div>
    	<a href="#" class="ess-icon footer-bag">15</a>
    </div>
    <div>
    	<a href="#" class="ess-icon footer-faq"></a>
    </div>
</footer>

<nav class="footerSocial">
	<ul>
		<li>
			<a href="#" class="footer-fb">
				<span class="ess-icon"></span>FACEBOOK
			</a>
		</li>
		<li>
			<a href="#" class="footer-ig">
				<span class="ess-icon"></span>INSTAGRAM
			</a>
		</li>
		<li>
			<a href="#" class="footer-line">
				<span class="ess-icon"></span>LINE
			</a>
		</li>
	</ul>
</nav>

<nav class="footerFaqMenu">
	<ul class="mainNav">
		<li>
			<a href="#" class="js-acchead">SERVICE 售後服務</a>
			<ul class="subNav">
				<li>
					<a href="#">付款方式</a>
				</li>
				<li>
					<a href="#">如何購買</a>
				</li>
				<li>
					<a href="#">VIP會員制度</a>
				</li>
				<li>
					<a href="#">關於發票</a>
				</li>
				<li>
					<a href="#">物流配送</a>
				</li>
				<li>
					<a href="#">售後服務</a>
				</li>
				<li>
					<a href="#">退貨流程</a>
				</li>
				<li>
					<a href="#">如何使用購物金</a>
				</li>
				<li>
					<a href="#">如何辦理退款</a>
				</li>
				<li>
					<a href="#">FAQS</a>
				</li>
			</ul>
		</li>
	</ul>
</nav>